Cyberduck Mountain Duck CLI

#5193 closed defect (thirdparty)

Seit Update keine Einsicht auf Dateien und Ordner

Reported by: missv Owned by: dkocher
Priority: highest Milestone:
Component: ftp Version: 3.6.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description (last modified by dkocher)

Ich habe heute das Update durchgeführt

Nun steht zwar immer "Verbindung geöffnet", aber die Ansicht ändern sich nicht also es wird nicht der Inhalt der Verbindung angezeigt

Log:

220 212.162.13.45 FTP server ready
FEAT
211-Features:
 MDTM
 MFMT
 MFF modify;UNIX.group;UNIX.mode;
 MLST modify*;perm*;size*;type*;unique*;UNIX.group*;UNIX.mode*;UNIX.owner*;
 REST STREAM
 SIZE
211 End
USER muso-koronicom
331 Password required for muso-koronicom
PASS ********
230 User muso-koronicom logged in
NOOP
500 Invalid command: try being more creative
220 212.162.13.45 FTP server ready
FEAT
211-Features:
 MDTM
 MFMT
 MFF modify;UNIX.group;UNIX.mode;
 MLST modify*;perm*;size*;type*;unique*;UNIX.group*;UNIX.mode*;UNIX.owner*;
 REST STREAM
 SIZE
211 End
USER muso-koronicom
331 Password required for muso-koronicom
PASS ********

Change History (10)

comment:1 Changed on Sep 14, 2010 at 5:04:12 PM by dkocher

  • Component changed from core to ftp
  • Description modified (diff)

comment:2 Changed on Sep 15, 2010 at 7:10:03 PM by missv

gibt's schon eine lösung? ich brauche das hauptberuflich und kann nicht arbeiten!!

kurzfristig hat gestern mal die verbindung über ssh geklappt, aber auch nur 5 min.

comment:3 Changed on Sep 16, 2010 at 1:03:21 PM by dkocher

Can you post the transcript when using version 3.5.1 instead from http://cyberduck.ch/changelog/.

comment:4 Changed on Sep 17, 2010 at 6:48:21 AM by missv

ok, i use 3.5.1 now , it says again connection opened and then comes this error:

FTP Fehler: Ordnerinhalt anzeigen fehlgeschlagen

Features:  MDTM  MFMT  MFF modify;UNIX.group;UNIX.mode;  MLST modify*;perm*;size*;type*;unique*;UNIX.group*;UNIX.mode*;UNIX.owner*;  REST STREAM  SIZE End.

and the log again:

220 212.162.13.45 FTP server ready
USER muso-koronicom
331 Password required for muso-koronicom
PASS ********
230 User muso-koronicom logged in
FEAT
500 Invalid command: try being more creative
NOOP
211-Features:
 MDTM
 MFMT
 MFF modify;UNIX.group;UNIX.mode;
 MLST modify*;perm*;size*;type*;unique*;UNIX.group*;UNIX.mode*;UNIX.owner*;
 REST STREAM
 SIZE
211 End
220 212.162.13.45 FTP server ready
USER muso-koronicom
331 Password required for muso-koronicom
PASS ********
230 User muso-koronicom logged in
FEAT
500 Invalid command: try being more creative
CWD /
211-Features:
 MDTM
 MFMT
 MFF modify;UNIX.group;UNIX.mode;
 MLST modify*;perm*;size*;type*;unique*;UNIX.group*;UNIX.mode*;UNIX.owner*;
 REST STREAM
 SIZE
211 End
PWD
250 CWD command successful

thanks for your help!

comment:5 Changed on Sep 17, 2010 at 8:17:46 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

This looks like a bug in the server software. It is responding out of sync to commands sent. In particular the use of FEAT seems to cause it. Can you report an issue to the server vendor.

comment:6 Changed on Sep 21, 2010 at 12:01:30 PM by missv

unfortunately you are wrong.

now I tried it with Filezilla, and it works! still not working with Cyberduck :(

comment:7 Changed on Sep 22, 2010 at 7:57:58 PM by missv

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

comment:8 Changed on Oct 5, 2010 at 11:43:57 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from reopened to closed

comment:9 follow-up: Changed on Nov 7, 2010 at 9:38:43 PM by missv

So I know the problem, it is the "Schlüsselbund" When I turn it on, i can't see any files. When i turn it off and start Cyberduck new, it works fine! But when you use it often, this sucks, because then I need to fill in the ulra complicated passwords each time, not good for a good workflow :/

Still working fine with other programs like Filezilla I would appreciate your help or at least an answer

Thanks!

comment:10 in reply to: ↑ 9 Changed on Nov 8, 2010 at 8:57:06 AM by dkocher

Replying to missv:

So I know the problem, it is the "Schlüsselbund" When I turn it on, i can't see any files. When i turn it off and start Cyberduck new, it works fine! But when you use it often, this sucks, because then I need to fill in the ulra complicated passwords each time, not good for a good workflow :/

Still working fine with other programs like Filezilla I would appreciate your help or at least an answer

Thanks!

Try to remove the password from the Keychain and it will be added again upon the next login attempt.

Note: See TracTickets for help on using tickets.
swiss made software